# Uses of Class
org.apache.sysds.runtime.compress.colgroup.offset.OffsetChar

Packages that use OffsetChar
Package
Description
org.apache.sysds.runtime.compress.colgroup.offset

## Uses of OffsetChar in org.apache.sysds.runtime.compress.colgroup.offset

Methods in org.apache.sysds.runtime.compress.colgroup.offset that return OffsetChar
Modifier and Type
Method
Description
`static OffsetChar`
OffsetChar.`readFields(DataInput in)`